NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: port-amd64/36946 (Install error by amd64 port from 3.0 to 3.1)

Synopsis: Install error by amd64 port from 3.0 to 3.1

State-Changed-From-To: open->feedback
State-Changed-When: Mon, 18 May 2009 07:18:00 +0000
Now that 5.0 is released, 3.x is no longer supported.

What happens with 5.0? Please be more specific.

Home | Main Index | Thread Index | Old Index